Subject: CONTEST...WIN FREE 6 PAGE HOMEPAGE...

From: Internet <[email-masked]>
Date: 26 Sep 1996 02:51:23 GMT

The World Wide Web is the fastest growing element on the Internet. It
allows you to bring your product or service to the rest of the world via
the Internet.

Internet W.W.W. Publishing is committed to offering it's professional
services to you, whether you require a personal, or a home based
business or a large corporation homepage.

Visit our homepage at http://www.magi.com/~lesberta/publish/home.html
and see how Internet W.W.W. Publishing could be of help to you.. while
visiting check out our contest to win a free 6 page homepage..